@charset "UTF-8";

/*public-notice*/

.mv-ir .mv-heading h1 {
  text-shadow: 2px 1px 2px rgba(255, 255, 255, 1);
}

.public-notice-contents {
  max-width: 970px;
  margin: 0 auto 120px;
}

.public-notice-list-wrap {
  max-width: 580px;
}

.public-notice-list-wrap .heading {
  margin: 0 0 20px;
  padding: 0 0 20px;
  border-bottom: 1px solid #002b89;
  text-align: left;
  font-size: 36px;
  color: #333;
}

.public-notice-list>li {
  border-bottom: 1px solid #e5e5e5;
}

.public-notice-list>li .inner {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 26px 0;
  width: 100%;
  color: #333;
  font-size: 14px;
}

.public-notice-list>li .inner .date {
  width: 28%;
  font-size: 14px;
}

.public-notice-list>li .inner .text {
  width: 100%;
}

.public-notice-list>li .inner .date+.text {
  width: 72%;
}

@media screen and (max-width: 1024px) {
  /* 1024px以下に適用されるCSS（タブレット用） */


}

@media screen and (max-width: 599px) {
  /* 599px以下に適用されるCSS（スマホ用） */

  .public-notice-contents {
    margin: 0 auto 15vw;
  }

  .public-notice-list-wrap .heading {
    margin: 0 0 3vw;
    padding: 0 0 3vw;
    font-size: 6vw;
  }

  .public-notice-list>li .inner {
    padding: 5vw 0;
    font-size: 3.4vw;
  }

  .public-notice-list>li .inner .date {
    width: 32vw;
    font-size: 3.4vw;
  }

  .public-notice-list>li .inner .text {
    width: 100%;
  }

  .public-notice-list>li .inner .date+.text {
    width: calc(100% - 32vw);
  }
}